PAPIF_flops_rate(3)

NAME
PAPIF_flops_rate -

Simplified call to get Mflops/s (floating point instruction rate), real and processor time.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_flops_rate( C_STRING EventName, C_FLOAT real_time, C_FLOAT proc_time, C_LONG_LONG flpops, C_FLOAT mflops, C_INT check )

See Also:
    PAPI_flops_rate

Author

Generated automatically by Doxygen for PAPI from the source code.